Pillow==10.2
Unidecode==1.3.8
asgiref==3.6
beautifulsoup4==4.12
black==24.2
chardet==5.2
click==8.1
coverage==7
deptry==0.12.0
docutils==0.20
isort==5
mypy-extensions==1.0
packaging==23
pathspec==0.12
platformdirs==4
pytz==2024.1
ruff==0.2
soupsieve==2.5
sqlparse
piexif
